/*
  Localizable.strings
  Sangha

  Created by Lukas Novak on 05.04.2021.

*/

"active.channels.view.title" = "Active channels";
"alendar.setup.navigation.title" = "Alendar Setup";
"alendar.setup.title" = "Welcome to Alendar, %@";
"alendar.setup.subtitle" = "Enter your date of birth for astrological calculation.";
"alendar.setup.textfiled.description" = "This information will be saved securely and used only for this purpose.";
"alendar.setup.button.title" = "Continue";
"chat.placeholder.title" = "Type your message";
"chat.blocked.user.placeholder.title" = "You have blocked this user";
"chat.you.are.blocked.placeholder.title" = "This user has blocked you, it's not possible to message";
"chat.view.join.title" = "Join";
"chat.view.action.sheet.option.documents" = "Documents";
"chat.view.action.sheet.title" = "Upload file or photo";
"chat.image.preview.retake.title" = "Retake";
"chat.image.preview.gallery.title" = "Gallery";
"chat.image.preview.sendImage.title" = "Send image";
"chat.image.preview.sendPhoto.title" = "Send photo";
"chat.view.last.activity" = "Active %@";
"chat.view.preview.attachment" = "Attachment";
"chat.view.preview.image" = "Image";
"chat.view.sender.removed.message" = "Post removed";
"chat.view.receiver.removed.message" = "Post removed";
"chat.view.contextMenu.deleteMessage" = "Delete message";
"chat.view.contextMenu.copy" = "Copy text";
"chat.view.contextMenu.edit" = "Edit";
"chat.view.contextMenu.read.more" = "Read complete message";
"chat.view.editMessage.title" = "Edit message";
"chat.view.message.edited" = "(Edited)";
"chat.view.empty.invite.title" = "No messages here yet";
"chat.view.empty.invite.description" = "Type a message to the space bellow";
"chat.view.empty.public.channel.invite.button" = "Invite Practitioners";
"chat.view.empty.private.channel.invite.button" = "Add Practitioners";
"chat.coordinator.confirm.close.title.text" = "Are You Sure?";
"chat.coordinator.confirm.close.subtitle.text" = "Unfollow the channel";
"channel.detail.mute.action.button" = "Mute";
"channel.detail.unmute.action.button" = "Unmute";
"channel.detail.add.action.button" = "Add";
"channel.detail.share.action.button" = "Invite";
"channel.detail.make.private.action.button" = "Change to Restricted";
"channel.detail.description.section" = "Description";
"channel.detail.tags.section" = "Tags";
"channel.detail.members.section" = "Who is following";
"channel.options.leave.channel" = "Leave the channel";
"channel.options.edit.channel" = "Edit the channel";
"channel.options.remove.member.from.channel" = "Remove follower";
"channel.remove.member.view.title" = "Remove";
"channel.remove.member.view.alert.title" = "Remove follower";
"channel.remove.member.view.alert.subtitle" = "Do you really want to remove %@?";
"channel.remove.member.view.alert.kick.button" = "Confirm";
"channel.remove.member.view.alert.no.button" = "Cancel";
"channel.options.title" = "Options";
"add.members.view.add.members.button" = "Add Followers";
"add.members.view.banner.titile" = "The user has been added";
"create.chat.view.title" = "New Message";
"create.chat.view.search.placeholder" = "Search practitioner";
"create.event.basic.info.add.tags.button" = "+ Add tags";
"create.event.basic.info.description.placeholder" = "Share what participants need to know";
"create.event.basic.info.description.title" = "Description (info details)";
"create.event.basic.info.name.placeholder" = "Short accurate name for the event";
"create.event.basic.info.name.title" = "Title";
"create.event.basic.info.preview.button" = "Preview";
"create.event.basic.info.title" = "Basic Info";
"create.event.basic.info.picture.action.sheet.title" = "Upload your event picture";
"create.event.choose.type.inPerson.subtitle" = "Event happening in person, at a physical venue";
"create.event.choose.type.inPerson.title" = "Onsite";
"create.event.choose.type.online.subtitle" = "Set up an online meeting";
"create.event.choose.type.online.title" = "Online";
"create.event.choose.type.title" = "Create event";
"create.event.choose.type.hybrid.title" = "Online + Onsite";
"create.event.choose.type.hybrid.subtitle" = "Events happening onsite and streamed online as well";
"create.event.venue.title" = "Venue";
"create.event.online.title" = "Online";
"create.event.planning.button" = "Next";
"create.event.planning.category.placeholder" = "Select event category...";
"create.event.planning.category.title" = "Event category";
"create.event.planning.duplicated.overlaping" = "Overlapping event";
"create.event.planning.end.placeholder" = "Select end date";
"create.event.planning.end.title" = "Ends";
"create.event.planning.overlaping.warning" = "Warning - Overlapping Events ";
"create.event.planning.password.title" = "Password (if required)";
"create.event.planning.place.placeholder" = "Select the venue...";
"create.event.planning.place.title" = "Place";
"create.event.planning.start.placeholder" = "Select start date";
"create.event.planning.start.title" = "Starts";
"create.event.planning.timeAndDate.title" = "Time and Date";
"create.event.planning.timezone.title" = "Time zone";
"create.event.planning.recurring.event.info" = "*Recurrent event is possible to add only in the Sangha web";
"create.event.planning.title" = "Where & When";
"create.event.planning.url.placeholder" = "www.example.com";
"create.event.planning.url.title" = "Link";
"create.event.privacy.button" = "Next";
"create.event.privacy.section.status.subtitle" = "The Event is Official if it is organized by an IDC Gar or Ling";
"create.event.privacy.section.status.title" = "Event organizer";
"create.event.privacy.section.type.title" = "Event type";
"create.event.privacy.status.official" = "Official";
"create.event.privacy.title" = "Privacy";
"create.event.publish.successful.view.go.to.event.button" = "View event";
"create.event.publish.successful.view.share.event.button" = "Share event";
"create.event.publish.successful.view.subtitle" = "Your event has been published in the Sangha App";
"create.event.publish.successful.view.title" = "Published!";
"create.event.preview.create.without.attending.button" = "Create event without attending";
"create.event.preview.create.with.attending.button" = "Create event and attend";
"create.event.preview.edit.event.button" = "Publish";
"create.event.coordinator.confirm.close.title.text" = "Are You Sure?";
"create.event.coordinator.confirm.close.subtitle.text" = "If you leave, you will lose all entered data";
"create.forum.basic.info.add.photo.button" = "Add photo";
"create.forum.basic.info.description.placeholder" = "Share what participants need to know";
"create.forum.basic.info.description.title" = "Description (info details)";
"create.forum.basic.info.name.placeholder" = "Short accurate name for the channel";
"create.forum.basic.info.name.title" = "Title";
"create.forum.choose.type.private.subtitle" = "Only people who have been invited can search and access this channel";
"create.forum.choose.type.private.title" = "Restricted";
"create.forum.choose.type.public.subtitle" = "Any practitioner can search and access this channel";
"create.forum.choose.type.public.title" = "Open";
"create.forum.choose.type.title" = "Create a new channel";
"create.forum.basic.info.channel.status.section" = "Channel Status";
"create.forum.basic.info.tags.section" = "Tags";
"create.forum.basic.info.title" = "Basic Info";
"create.forum.basic.info.forum.status.official" = "Official";
"create.forum.invite.create.channel.button" = "Create Channel";
"create.forum.basic.info.action.sheet.title" = "Choose the source to upload image";
"create.profile.code.view.enter.sangha.button" = "Enter Sangha App";
"create.profile.view.add.photo.button" = "Add photo";
"create.profile.view.date.of.birth.form.item.placeholder" = "Date of birth (optional)";
"create.profile.view.date.of.birth.form.item.title" = "Date";
"create.profile.view.name.form.item.placeholder" = "Your name in the Sangha app";
"create.profile.view.name.form.item.title" = "Name";
"create.profile.view.profile.picture.action.sheet.title" = "Upload your profile picture";
"create.profile.view.subtitle" = "Basic info about you";
"create.profile.view.title" = "Profile";
"create.venue.view.choose.venue.source.address.subtitle" = "Places responsible to a natural person other than an official structure.";
"create.venue.view.choose.venue.source.address.title" = "Private place";
"create.venue.view.choose.venue.source.map.subtitle" = "It is considered official if it is formaly aligned with IDC";
"create.venue.view.choose.venue.source.map.title" = "Official place";
"create.venue.view.choose.venue.source.title" = "Create a new place";
"create.venue.view.address.title" = "Address";
"create.venue.view.address.empty.title" = "Format: Street and Number (City, Country)";
"create.venue.view.address.empty.description" = "for example: Collent Street 14, London, UK";
"create.venue.map.view.title" = "Map";
"create.venue.map.view.search.placeholder" = "Search in the map";
"create.venue.map.view.address" = "Address";
"create.venue.map.view.location" = "Location on the map (GPS Coordinates)";
"create.venue.map.view.set.button" = "Save the location";
"create.venue.map.view.my.location.button" = "My location";
"create.venue.location.view.title" = "Location";
"create.venue.location.view.map.location" = "Location on the map (GPS coordinates)";
"create.venue.location.view.contact" = "Address details";
"create.venue.location.view.street" = "Street";
"create.venue.location.view.street.placeholder" = "Street name and number";
"create.venue.location.view.city" = "City";
"create.venue.location.view.city,placeholder" = "City or town name";
"create.venue.location.view.zip.code" = "Zip code";
"create.venue.location.view.zip.code.placeholder" = "Type zip code";
"create.venue.location.view.country" = "Country";
"create.venue.location.view.country.placeholder" = "Country name";
"create.venue.location.view.contact.info" = "Contact info";
"create.venue.location.view.contact.info.placeholder" = "Telephone, email, web";
"create.venue.location.view.next.button" = "Confirm";
"create.channel.coordinator.confirm.close.title.text" = "Are You Sure?";
"create.channel.coordinator.confirm.close.subtitle.text" = "If you leave, you will lose all entered data";
"edit.birthday.footer.text" = "This will not be visible in your public profile.";
"edit.birthday.textfield.birthday.placeholder" = "dd-mm-yyyy";
"edit.birthday.textfield.birthday.title" = "DATE OF BIRTH";
"edit.birthday.title" = "Edit Date of birth";
"edit.interests.button.clear" = "Clear";
"edit.interests.title" = "Edit Preferences";
"edit.location.no.permissions.button" = "Turn on location services";
"edit.location.no.permissions.title" = "No location yet";
"edit.location.no.permissions.subtitle" = "For automatic location detection, please turn on location services in the settings.";
"edit.location.search.placeholder" = "Search";
"edit.location.title" = "Edit Residence";
"edit.my.story.textfield.story.placeholder" = "Introduce yourself";
"edit.my.story.textfield.story.title" = "MY STORY";
"edit.my.story.title" = "Edit My story";
"edit.name.textfield.name.placeholder" = "Display name";
"edit.name.textfield.name.title" = "DISPLAY NAME";
"edit.name.textfield.surname.placeholder" = "Your last name";
"edit.name.textfield.surname.title" = "LAST NAME";
"edit.name.title" = "Edit name";
"edit.phone.number.textfield.phone.placeholder" = "+ ## ### ### ####";
"edit.phone.number.textfield.phone.title" = "CONTACT";
"edit.phone.number.title" = "Edit Contact";
"edit.transmission.textfield.transmission.date.placeholder" = "YYYY";
"edit.transmission.textfield.transmission.date.title" = "DATE";
"edit.transmission.textfield.transmission.giver.placeholder" = "Chögyal Namkhai Norbu";
"edit.transmission.textfield.transmission.giver.title" = "Master";
"edit.transmission.textfield.transmission.place.placeholder" = "Prague, CZ";
"edit.transmission.textfield.transmission.place.title" = "PLACE";
"edit.transmission.title" = "Edit Transmission info";
"transmission.giver.namkhai.norbu.rinpoche" = "Chögyal Namkhai Norbu";
"transmission.giver.yeshi.namkhai" = "Namkhai Yeshi";
"transmission.giver.other" = "Other";
"event.detail.view.attendees.title" = "Who is going";
"event.detail.view.description.title" = "Description";
"event.detail.view.official.title" = "OFFICIAL";
"event.detail.view.venue.title" = "Venue";
"event.detail.view.localTime.title" = "Local time";
"event.detail.view.password.title" = "Password";
"event.detail.view.tags.title" = "Tags";
"event.detail.view.creator" = "Creator";
"event.detail.view.options.title" = "Options";
"event.detail.view.options.edit.action" = "Edit Event";
"event.detail.view.options.share.action" = "Share - app link";
"event.detail.view.options.share.public.link.action" = "Share - web link";
"event.detail.view.options.add.to.calendar.action" = "Add to calendar";
"event.detail.view.options.remove.from.calendar.action" = "Remove from calendar";
"event.detail.view.options.cancel.action" = "Cancel Event";
"event.detail.view.banner.password.copied" = "Password copied";
"event.detail.view.banner.event.added.to.calendar" = "Event was added to calendar";
"event.detail.view.banner.event.deleted.from.calendar" = "Event removed from phone's calendar";
"event.detail.view.banner.calendar.no.permission" = "No permission to add to the calendar, change the calendar settings in your phone.";
"event.attendees.view.title" = "Who is going";
"event.detail.view.cancelled.title" = " (Canceled)";
"share.event.banner.title" = "The event has been shared";
"events.view.discover.events.header.subtitle" = "Curated for you";
"events.view.discover.events.header.title" = "Other events";
"events.view.ganapuja.header" = "Ganapuja Calendar";
"events.view.my.events.header" = "My Events";
"event.ganapuja.fullMoon.title" = "Full Moon 🌕";
"event.ganapuja.newMoon.title" = "New Moon 🌑";
"event.ganapuja.dakiniDay.title" = "Dakini Day";
"event.ganapuja.padmasambhavaDay.title" = "Guru Padmasabhava Day";
"event.ganapuja.emptyState.title" = "No Ganapuja practice";
"event.ganapuja.emptyState.description" = "There is no Ganapuja event published for this day.";
"event.ganapuja.emptyState.button" = "Add Ganapuja";
"event.ganapuja.events.title" = "Events: %d";
"events.view.public.events.header" = "Public events";
"events.view.calendar.title" = "Calendar";
"events.view.title" = "Events";
"events.view.worth.to.visit.header" = "Suggestions";
"events.walkthrough.display.your.spectrum.view.title" = "Display Your Spectrum";
"events.walkthrough.display.your.spectrum.view.subtitle" = "Choose from all events worldwide - selected according to location, online access, dates, interest etc.";
"events.walkthrough.aware.of.circumstances.view.title" = "Aware of Circumstances";
"events.walkthrough.aware.of.circumstances.view.subtitle" = "You can plan what and how you will attend according to Tibetan calendar indications.";
"events.walkthrough.follow.with.presence.view.title" = "Follow with Presence";
"events.walkthrough.follow.with.presence.view.subtitle" = "Reminders of your events, Ganapujas, automatic time conversion for online events & option to add events to phone calendar (to be set in the Profile)";
"events.coordinator.confirm.close.title.text" = "Are You Sure?";
"events.coordinator.confirm.close.subtitle.text" = "Cancel the event";
"expandable.text.read.less" = "Read less";
"expandable.text.read.more" = "Read more";
"family.talks.view.title" = "Direct Messages";
"family.talks.view.read.all.button" = "Read All";
"filter.button.apply" = "Apply";
"filter.button.reset" = "Reset all";
"filter.connection.followers" = "Followers";
"filter.connection.following" = "Following";
"filter.connection.invited" = "Invited by me";
"filter.connection.sympathy.sent" = "Affection sent";
"filter.connection.sympathy.received" = "Affection received";
"filter.connection.friend" = "Friends";
"filter.connection.mutual.sympathy" = "Mutual Affection";
"filter.input.connection" = "CONNECTION";
"filter.input.language" = "Language";
"filter.input.teaching" = "Teaching";
"filter.location.title" = "Location";
"filter.location.online" = "Online";
"filter.location.in.person" = "Onsite";
"filter.title" = "Set Up Filters";
"filter.venue.type.title" = "Type of Venue";
"filter.venue.type.official" = "Official";
"filter.venue.type.public" = "Unofficial";
"filter.search.empty.state.subtitle" = "Try to adjust your filters to get more results.";
"filter.search.empty.state.buttonTitle.events" = "Show all events";
"filter.search.empty.state.buttonTitle.people" = "Show all people";
"filter.search.empty.state.buttonTitle.channels" = "Show all channels";
"filter.search.empty.state.buttonTitle.venues" = "Show all places";
"forum.view.my.channels.header" = "My Channels";
"forum.view.suggested.header" = "Suggestions";
"forum.view.title" = "Channels";
"forum.walkthrough.choose.space.title" = "Choose from the Space";
"forum.walkthrough.choose.space.subtitle" = "Pick from suggestions or search channels. Click Join to see what's happening there.";
"forum.walkthrough.create.channel.title" = "Create Channel Option";
"forum.walkthrough.create.channel.subtitle" = "If you miss some topic, create a new channel related to the Teaching or Community. Set if it'll be open or closed only for invited.";
"forum.walkthrough.instantly.securely.title" = "Instantly, Securely, Comfortably";
"forum.walkthrough.instantly.securely.subtitle" = "Discuss & share attachements on dedicated topics with DC practitioners worldwide. Stay notified or mute any of your channels.";
"ganapuja.events.view.title" = "Ganapuja Calendar";
"general.date.formatter.am.symbol" = "AM";
"general.date.formatter.pm.symbol" = "PM";
"general.go.button" = "Go";
"general.going.button" = "Going";
"general.done.button" = "Save";
"general.picker.done.button" = "Done";
"general.follow.button" = "follow";
"general.following.button" = "Following";
"general.image.source.photo.library" = "Photo Library";
"general.image.source.saved.album" = "Saved Photo Album";
"general.image.source.take.photo" = "Take Photo";
"general.image.source.camera.status" = "Please allow camera access";
"general.join.button" = "Join";
"general.last.seen" = "Last seen: %@";
"general.unfollow.button" = "unfollow";
"general.see.more.button" = "See all";
"general.error.message.title" = "An unexpected error occurred";
"general.error.message.subtitle" = "Check your internet connection and try again later, contact support if necessary.";
"general.no.internet.connection.banner" = "No Internet Connection";
"home.view.online.users.header" = "Last Seen";
"home.vime.active.channels.header" = "Activity in Channels";
"home.view.upcoming.events.header" = "Upcoming Events";

// Guru Wisdom
"home.view.guru.wisdom.banner.title" = "Dorje Sempa Namkha Che";
"home.view.guru.wisdom.banner.subtitle" = "weekly quotes";

// Mirror
"home.view.mirror.banner.title" = "The Mirror";
"home.view.mirror.banner.subtitle" = "news";
"search.home.view.title" = "Search";
"search.home.view.home.placeholder" = "Search";
"global.search.section.people.header" = "People";
"global.search.section.events.header" = "Events";
"global.search.section.channels.header" = "Channels";
"global.search.section.venues.header" = "Places";
"global.search.see.more.button" = "See all";
"global.search.empty.title" = "Type keyword";
"global.search.empty.subtitle" = "for the event or its description, username, channel, place,  address etc.";
"invitation.code.view.continue.button" = "Continue";
"invitation.code.view.enter.code.title" = "Enter the 6-digit invitation code";
"invitation.code.view.title" = "Invitation\n Code";
"invitation.code.view.invalid.code" = "This invitation code is invalid";
"invitation.view.access.code.validity" = "Code valid for 3 days";
"invitation.view.regenerate.code.button" = "New code";
"invitation.view.show.code.button" = "Show the code";
"invitation.view.description.title" = "This code allows a practitioner to enter the Sangha App after registering as a new user.\n\n";
"invitation.view.share.code.button" = "Share the code";
"invitation.view.share.code.checkbox" = "I understand";
"invitation.view.share.code.security.note" = "* Sangha app is STRICTLY for those practitioners who have received Transmission from Chögyal Namkhai Norbu or Namkhai Yeshi. One should respect that and act in a responsible way when inviting new users to the app.";
"invitation.view.title" = "Invitation code";
"login.view.action.button.title" = "Verify my email";
"login.view.email.form.item.placeholder" = "Enter your email";
"login.view.email.form.item.title" = "Email";
"login.view.help.text" = "Before starting to use the app \n please verify your email.";
"login.view.subtitle" = "Practice • Collaborate • Enjoy";
"login.view.title" = "Welcome \nto Sangha App";
"login.view.alert.email.invalid" = "Invalid email format";
"login.view.alert.email.empty" = "This field is required";
"login.view.alert.general" = "Something went wrong";

//Mindfullness Notification Service
"mindfullness.notification.service.take.moment.title" = "Relax completely";
"mindfullness.notification.service.find.the.space.message" = "Remain in the state of Guru Yoga.";
"my.events.view.title" = "My Events";
"my.events.view.segmented.picker.followed" = "Going";
"my.events.view.segmented.picker.created" = "Created";
"my.channels.view.title" = "My Channels";
"my.channels.view.segmented.picker.followed" = "Followed";
"my.channels.view.segmented.picker.created" = "Created";
"my.channels.view.read.all.button" = "Read All";
"online.people.view.title" = "Last Seen";
"notifications.view.title" = "Notifications";
"notifications.view.notification.category.personal" = "Vajra Family";
"notifications.view.notification.category.venue" = "Venue";
"notifications.view.notification.category.importnat" = "Special Day";
"notifications.view.notification.category.event" = "Events";
"notifications.view.notification.category.system" = "System";
"notifications.view.notification.category.unknown" = "Special day";
"notifications.view.notification.category.discussion" = "Channels";
"notifications.view.read.all.button" = "Read all";
"public.events.view.title" = "Public Events";
"all.events.view.title" = "All Events";
"reminder.view.title" = "Reminders";
"reminder.view.header.title" = "Find the space to reconnect with your Instant Presence";
"reminder.view.header.subtitle" = "Set how you wish to be notified";
"reminder.card.instance.title" = "Instant Presence Reminder";
"reminder.card.quotes.title" = "Wisdom Quotes";
"reminder.card.guruyoga.title" = "Global Guruyoga";
"reminder.card.reminder.off" = "Off";
"reminder.card.every.frequency.exact.title" = "Every %@ (%@)";
"reminder.detail.frequency.type" = "Type of frequency";
"reminder.detail.frequnce.title" = "Frequency";
"reminder.detail.do.not.disturb" = "Do not disturb";
"reminder.detail.do.not.disturb.from" = "Start";
"reminder.detail.do.not.disturb.to" = "End";
"reminder.detail.time.title" = "Time";
"reminder.detail.second.time.title" = "2nd time";
"reminder.detail.instant.presence.random.interval.description" = "Active in random intervals of %@ from %@ to %@";
"reminder.detail.instant.presence.exact.interval.description" = "Active every %@ from %@ to %@";
"reminder.detail.quotes.exact.interval.two.times.a.day.description" = "Every day at %@ and %@";
"reminder.detail.quotes.exact.interval.once.a.day.description" = "Every day at %@";
"reminder.detail.quotes.exact.interval.every.second.day.description" = "Every 2nd day at %@";
"reminder.detail.quotes.exact.interval.every.monday.description" = "Every Monday at %@";
"reminder.detail.quotes.random.interval.two.times.a.day.description" = "Active in random intervals of 2 times per day from %@ to %@";
"reminder.detail.quotes.random.interval.once.a.day.description" = "Active in random intervals of once per day from %@ to %@";
"reminder.detail.quotes.random.interval.every.second.day.description" = "Active in random intervals of every 2 days from %@ to %@";
"reminder.detail.quotes.random.interval.every.week.description" = "Active in random intervals of once per week from %@ to %@";
"reminder.detail.guru.yoga.description" = "Ati Guruyoga practice together\ndaily at";
"reminder.detail.guru.yoga.notifications.set.banner" = "Global Guruyoga reminder has been set";
"reminder.detail.quotes.notifications.set.banner" = "Quotes reminder has been set";
"reminder.detail.instant.presence.notifications.set.banner" = "Instant presence reminder has been set";
"reminder.view.do.not.disturb.start.title" = "Do not disturb start";
"reminder.view.do.not.disturb.start.placeholder" = "22:30";
"reminder.detail.view.exact.time.placecholder" = "8:00";
"reminder.view.do.not.disturb.end.title" = "Do not disturb end";
"reminder.view.do.not.disturb.end.placeholder" = "7:00";
"reminder.view.frequency.title" = "Frequency";
"reminder.view.set.button" = "Set";
"reminder.frequency.view.exact.time.header" = "Exact frequency";
"reminder.frequency.view.random.header" = "Random frequency";
"reminder.frequency.type.random.title" = "randomly";
"reminder.frequency.type.exact.title" = "exactly";
"reminder.frequency.view.frequency.interval.thirty.minutes.description" = "30 minutes";
"reminder.frequency.view.frequency.interval.one.hour.description" = "1 hour";
"reminder.frequency.view.frequency.interval.two.hours.description" = "2 hours";
"reminder.frequency.view.frequency.interval.three.hours.description" = "3 hours";
"reminder.frequency.view.frequency.interval.six.hours.description" = "6 hours";
"reminder.frequency.view.frequency.interval.twenty.four.hours.description" = "24 hours";
"reminder.frequency.view.frequency.quotes.interval.two.times.description" = "2 times per day";
"reminder.frequency.view.frequency.quotes.interval.once.description" = "Once per day";
"reminder.frequency.view.frequency.quotes.interval.every.second.day.description" = "Every 2nd day";
"reminder.frequency.view.frequency.quotes.random.interval.every.week.description" = "Every week";
"reminder.frequency.view.frequency.quotes.interval.every.monday.description" = "Every Monday";
"reminder.global.guruYoga.title" = "Global Guruyoga";
"reminder.global.guruYoga.preview.reminder" = "Preview";
"reminder.global.guruyoga.toggle.people.joined.title" = "Participants: %@";
"search.events.view.search.placeholder" = "Search";
"search.events.view.title" = "Events Search";
"search.forum.view.search.placeholder" = "Search";
"search.forum.view.title" = "Search in Channels";
"search.venues.view.title" = "Venue Search";
"search.sorting.alphabetical" = "A-Z";
"search.sorting.favourites" = "Favorites";
"search.sorting.last.seen" = "Last seen";
"search.sorting.suggestion" = "Suggestions";

// Settings
"settings.item.app.language" = "App language";
"settings.item.feedback" = "How can I help";
"settings.item.location.services" = "Location Services";
"settings.item.logout" = "Logout";
"settings.item.logout.confirm.title" = "Are You Sure?";
"settings.item.logout.confirm.subtitle" = "Yes, I want to log out";
"settings.item.delete.account" = "Delete account";
"settings.item.notification.settings" = "Notifications Settings";
"settings.item.privacy.policy" = "Privacy and Security";
"settings.item.support" = "Support";
"settings.item.terms" = "Terms and Conditions";
"settings.item.send.log.file" = "Send log file";
"settings.item.add.to.calendar" = "Add to calendar";
"settings.item.blocked.users" = "Blocked Users";
"settings.profile.transmission.info" = "Transmission: %@";
"settings.title" = "Settings";
"settings.add.to.calendar.title" = "Add to Calendar";
"settings.add.to.calendar.automatic.addition.title" = "Automatically";
"settings.add.to.calendar.automatic.addition.hint" = "If the button is ON - all new events you clicked GO will be automatically added to your phone’s Calendar.";
"settings.delete.account.type.your.email.tilte" = "Please type the email address connected with the Sangha app account you wish to delete.";
"settings.delete.account.your.email.title" = "YOUR EMAIL";
"settings.delete.account.alert.email.empty" = "Type your email";
"settings.delete.account.alert.email.invalid" = "Invalid email";
"settings.delete.account.alert.general" = "Something went wrong";
"settings.delete.account.description.title" = "You are about to permanently delete your Sangha app account with this action";
"settings.delete.account.description.what.will.removed.subtitle" = "Deleting your message history (shared content created by you will change to anonymous)";
"settings.delete.account.description.without.recovery.subtitle" = "You will not be able to access this account again";
"settings.delete.account.button.title" = "Delete account";
"settings.delete.account.title" = "Delete account";
"settings.blocked.users.view.title" = "Blocked Users";
"settings.blocked.users.view.blocked.date" = "Blocked %@";
"settings.blocked.users.empty.view.title" = "No blocked users";
"settings.blocked.users.empty.view.subtitle" = "Blocked useres will appear here.";
"confirm.unblock.user.title" = "Are You Sure?";
"confirm.unblock.user.subtitle" = "Do you really want to unblock %@ ?";
"confirm.unblock.user.button" = "Yes, I want to unblock";
"confirm.delete.account.view.title" = "Are You Sure?";
"confirm.delete.account.view.subtitle" = "By clicking the button your account will be permanently deleted.";
"confirm.delete.account.view.dont.delete.acccount.button" = "Don't delete my account";
"confirm.delete.account.view.delete.acccount.button" = "Delete my account permanently";
"suggested.events.view.title" = "Suggested Events";
"suggested.channel.view.title" = "Suggestions";
"tab.bar.events.tab" = "Events";
"tab.bar.forum.tab" = "Channels";
"tab.bar.home.tab" = "Home";
"tab.bar.places.tab" = "Places";
"tab.bar.vajra.family.tab" = "People";
"tags.view.continue.button" = "Let's start";
"tags.view.skip.button" = "Skip";
"tags.view.subtitle" = "The content will be personalized for you based on these preferences";
"tags.view.title" = "Set Your Preferences";
"tag.category.language" = "Language";
"tag.category.teaching" = "Teaching";
"timezone.view.search.placeholder" = "Search";
"timezone.view.title" = "Time zone";
"transmission.code.view.next.button" = "Next";
"transmission.view.place.of.transmission.form.item.title" = "Place";
"transmission.view.subtitle" = "When and where did you receive it?";
"transmission.view.title" = "Transmission";
"transmission.view.year.of.transmission.form.item.placeholder" = "Year of Transmission";
"transmission.view.year.of.transmission.form.item.title" = "Year";
"user.profile.interests.button.edit" = "Edit Preferences";
"user.profile.interests.button.set.up" = "Set up preferences";
"user.profile.interests.emtpy.message" = "The content will be personalized for you based on these preferences";
"user.profile.item.birth.date" = "Date of birth";
"user.profile.item.email" = "Login Email";
"user.profile.item.location" = "Residence";
"user.profile.item.my.story" = "My Story";
"user.profile.item.name" = "Name";
"user.profile.item.phone.number" = "Contact";
"user.profile.item.transmission" = "Transmission";
"user.profile.photo.button.edit" = "Edit photo";
"user.profile.section.info" = "INFO";
"user.profile.section.interests" = "PREFERENCES";
"user.profile.title" = "Personal Info";
"user.detail.view.title" = "Profile";
"user.detail.view.profile.information.transmission" = "Transmission: ";
"user.detail.view.new.message.action.button" = "Message";
"user.detail.view.story.section" = "Story";
"user.detail.view.interests.section" = "Interests";
"user.detail.view.connections.section" = "Connections";
"user.detail.view.events.section" = "Events";
"user.detail.view.places.section" = "Places";
"user.detail.view.channels.section" = "Channels";
"user.detail.view.invited.by" = "Invited by";
"user.detail.view.friends.title" = "Friends";
"user.detail.view.follow.title" = "Follow";
"user.detail.view.you.follow.title" = "Followed \nby You";
"user.detail.view.follows.you.title" = "Follows \nyou";
"user.detail.view.confirm.view.title" = "Are You Sure?";
"user.detail.view.confirm.follow.subtitle" = "Follow";
"user.detail.view.confirm.unfollow.subtitle" = "Unfollow";
"user.detail.view.sympathy.action" = "Show\nAffection";
"user.detail.view.sympathy.sent.action" = "Affection\nsent";
"user.detail.view.mutual.sympathy.title" = "Mutual \nAffection";
"user.detail.view.sympathy.received" = "Affection\nReceived";
"user.detail.view.confirm.sent.sympathy.subtitle" = "Send Affection";
"user.detail.view.confirm.remove.sympathy.subtitle" = "Remove Affection";
"user.detail.view.contact.copy.text" = "Contact copied";
"user.detail.view.options.title" = "Options";
"user.detail.view.options.share.action" = "Share profile";
"user.detail.view.options.block.action" = "Block user";
"user.detail.view.options.unblock.action" = "Unblock user";
"confirm.block.user.title" = "Are You Sure?";
"confirm.block.user.first.subtitle" = "Do you really want to block this user?";
"confirm.block.user.second.subtitle" = "Please note: many blocked users can slow down the app";
"confirm.block.user.button" = "Yes, I want to block";
"user.detail.you.block.title" = "Blocked user";
"user.detail.you.are.blocked.title" = "Hidden profile";
"user.detail.mutual.block.title" = "Blocking each other";
"user.detail.you.block.subtitle" = "You have blocked this user \n%@";
"user.detail.you.are.blocked.subtitle" = "This user has blocked you";
"user.detail.mutual.block.subtitle" = "Blocked\nsince %@";
"share.user.banner.view" = "The profile has been shared";
"user.events.view.title" = "Events";
"user.venues.view.title" = "Venues";
"user.channels.view.title" = "Channels";
"user.connections.view.title" = "Connections";
"upcoming.events.view.title" = "Upcoming Events";
"vajra.family.closest.connections.title" = "My Connections";
"vajra.family.explore.the.family.title" = "Find Practitioners";
"vajra.family.search.placeholder" = "Search";
"vajra.family.search.title" = "Search practitioners";
"vajra.family.view.backround.title" = "My Connections";
"vajra.family.view.chats.header.title" = "Direct Messages";
"vajra.family.view.explore.the.family.header.subtitle" = "Find other practitioners in the Sangha";
"vajra.family.view.explore.the.family.header.title" = "Discover Vajra Siblings";
"vajra.family.view.explore.the.family.see.more.button" = "See all";
"vajra.family.view.navigation.title" = "Vajra Family";
"vajra.family.walkthrough.all.together.view.title" = "All Together";
"vajra.family.walkthrough.all.together.view.subtitle" = "Discover your Vajra siblings and invite with the code others with Transmission you miss.";
"vajra.family.walkthrough.clearly.and.directly.view.title" = "Clearly & Directly";
"vajra.family.walkthrough.clearly.and.directly.view.subtitle" = "Search, filter and highlight all your connections.";
"vajra.family.walkthrough.pure.communication.view.title" = "Pure Communication";
"vajra.family.walkthrough.pure.communication.view.subtitle" = "Benefit from real time chat including attachments, with protection of your data.";
"vajra.family.button.invite" = "Invite Practitioners";
"venues.view.my.venues.header" = "My Places";
"venues.view.near.you.header" = "Near You";
"venues.view.title" = "Places";
"venues.walkthrough.anywhere.world.title" = "Anywhere in the World";
"venues.walkthrough.anywhere.world.subtitle" = "All worldwide Gars, Lings and Community places for practice + option to add a new one!";
"venues.walkthrough.explore.follow.title" = "Explore & Follow";
"venues.walkthrough.explore.follow.subtitle" = "Find venues you like, and click Follow to see what's happening there. With your location on, you'll always see the closest places for practice.";
"venues.walkthrough.view.details.title" = "View the Details";
"venues.walkthrough.view.details.subtitle" = "By clicking on the place, you'll display practical info about the location, events happening there, etc.";
"nearby.venues.view.title" = "Near you";
"venue.detail.view.description.title" = "Description";
"venue.detail.view.detail.view.address.title" = "Address";
"venue.detail.view.attendees.title" = "Who is following";
"venue.detail.view.detail.view.contact.info.title" = "Contact info";
"venue.detail.view.events.section.header" = "Events";
"venue.detail.view.creator" = "Creator";
"venue.detail.view.events.empty.view.description" = "There are no events published for this place.";
"venue.detail.view.show.upcoming.events.button" = "Show all: %d";
"venue.detail.view.options.title" = "Options";
"venue.detail.view.options.share.action" = "Share Venue";
"venue.detail.view.options.edit.action" = "Edit Venue";
"venue.detail.view.options.delete.action" = "Delete Venue";
"confirm.delete.venue.title" = "Are you sure?";
"confirm.delete.venue.subtitle" = "This place will be removed";
"venue.detail.view.banner.contact.copy" = "Contact copied";
"venue.detail.view.banner.venue.shared" = "The venue has been shared";
"venue.attendees.view.title" = "Who is following";
"verification.code.view.resend.code.button" = "Resend code";
"verification.code.view.subtitle" = "Please enter the code you've received in your email.";
"verification.code.view.title" = "Verification\n code";
"verification.code.view.invalid.code.title" = "The code is invalid";
"walkthrough.view.lets.start.button" = "Let’s start";
"walkthrough.view.next.button" = "Next";
"walkthrough.view.skip.button" = "Skip";
"walkthrough.welcome.view.title" = "Welcome\n to Sangha 2.0";
"walkthrough.welcome.view.subtitle" = "Enjoy sharing information privately and securely among the practitioners of the Dzogchen Community.";
"walkthrough.follow.view.title" = "Always Connected";
"walkthrough.follow.view.subtitle" = "Stay in touch with your Vajra Family, organized Events, Places and dedicated Channels.";
"walkthrough.communication.view.title" = "Right now";
"walkthrough.communication.view.subtitle" = "Handy home screen displays what's happening, with access to Alendar, Reminder and Quotes with customized frequency.";
"my.venues.view.title" = "My Places";
"my.venues.view.segmented.picker.followed" = "Followed";
"my.venues.view.segmented.picker.created" = "Created";
"create.event.preview.title" = "Event Preview";
"number.of.events" = "Events: %d";

//Mindfullness Notification Service
"guru.yoga.notification.service.global.guru.yoga.title" = "Global Guruyoga";
"guru.yoga.notification.service.global.guru.yoga.message" = "Ati Guruyoga practice together";
"quotes.notification.service.take.moment.title" = "Dorje Sempa Namkha Che";
"quotes.notification.service.find.the.space.message" = "Quote from the book";
"create.venue.basic.info.title" = "Basic Info";
"create.venue.basic.info.picture.action.sheet.title" = "Upload venue picture";
"create.venue.basic.info.name.title" = "Name";
"create.venue.basic.info.name.placeholder" = "Short accurate name for the place";
"create.venue.basic.info.contact.info.title" = "Contact info (Optional)";
"create.venue.basic.info.contact.info.placeholder" = "Phone, email, web...";
"create.venue.basic.info.description.title" = "Description (optional)";
"create.venue.basic.info.description.placeholder" = "Share what participants need to know";
"create.venue.basic.info.place.status.title" = "PLACE STATUS";
"create.venue.basic.info.place.status.official" = "Official";
"create.venue.basic.info.place.status.subtitle" = "It is considered official if it is formally aligned with IDC and has the status of a Gar or Ling.";
"create.venue.basic.info.place.button.preview" = "Preview";
"create.venue.preview.title" = "Place preview";
"create.venue.preview.official.title" = "Official";
"create.venue.preview.description.title" = "Description";
"create.venue.preview.map.location.title" = "Location in the map";
"create.venue.preview.address.title" = "Address";
"create.venue.preview.contact.info.title" = "Contact Info";
"create.venue.preview.create.venue.button" = "Publish";
"create.venue.preview.create.venue.without.following.button" = "Publish without following";
"create.venue.preview.edit.venue.button" = "Update venue";
"create.venue.publish.successful.view.title" = "Done!";
"create.venue.publish.successful.view.go.to.venue.button" = "Go to %@";
"create.venue.publish.successful.view.share.venue.button" = "Share your new place";
"create.venue.publish.successful.view.subtitle" = "You’ve just added a new place to the Sangha app.";
"create.venue.coordinator.confirm.close.title.text" = "Are You Sure?";
"create.venue.coordinator.confirm.close.subtitle.text" = "If you leave, you will lose all entered data";
"share.screen.title" = "Share";
"share.screen.share.event.button" = "Share event";
"share.screen.share.venue.button" = "Share venue";
"share.screen.share.profile.button" = "Share profile";
"share.screen.share.channel.button" = "Invite";
"share.screen.share.channel.banner.title" = "The channel has been shared";
"onboarding.welcome.view.title" = "Welcome";
"onboarding.welcome.view.subtitle" = "This app is by invitation only! To protect the privacy and security of content shared by practitioners of the Dzogchen Community, you will need to enter 6-digit invitation code during onboarding process. It can be generated by other practitioner who already has the app and knows you received Transmission from Chögyal Namkhai Norbu or Namkhai Yeshi.";
"onboarding.welcome.view.terms.and.conditions.button" = "Terms and Conditions";
"onboarding.welcome.view.privacy.policy.button" = "Privacy and Security";
"onboarding.welcome.view.action.button" = "I Agree";
"onboarding.coordinator.confirm.close.title.text" = "Are You Sure?";
"onboarding.coordinator.confirm.close.subtitle.text" = "If you cancel this process, the verification code from the last email will be invalid and you must start again.";
"confirm.close.button.text" = "Confirm";
"empty.state.view.title.upcoming.events" = "No more event suggestions correspond to your preferences.";
"empty.state.view.action.create.event" = "Create Event";
"empty.state.view.title.invite.people" = "There are no more practitioners in the app to discover.";
"empty.state.view.action.invite.people" = "Invite Practitioner";
"empty.state.view.title.message.appear" = "You haven't chatted with anyone yet.";
"empty.state.view.action.start.chat" = "Send message";
"empty.state.view.title.your.events.appear" = "You have not planned to \"Go\" to any future events in the App.";
"empty.state.view.action.events.browse" = "Browse Events";
"empty.state.view.title.ganapuja.events.appear" = "No Ganapuja events published yet.";
"empty.state.view.action.ganapuja.events.create" = "Add Ganapuja";
"empty.state.view.title.public.events.appear" = "No public events published yet.";
"empty.state.view.action.public.events.create" = "Add public event";
"empty.state.view.title.your.places.appear" = "You have not followed any places yet.";
"empty.state.view.action.browse.places" = "Browse Places";
"empty.state.view.title.places.turnOn" = "We need to know your location to be able to show the places near you.";
"empty.state.view.action.placer.turnOn" = "Enable location";
"empty.state.view.title.your.channels.appear" = "You are not following any channel yet.";
"empty.state.view.action.your.channels.browse" = "Browse Channels";
"empty.state.view.title.suggested.channels.appear" = "There are no more channel suggestions corresponding to your preferences.";
"empty.state.view.action.channel.create" = "Create Channel";
"empty.state.view.action.your.connection.browse" = "Follow Practitioners";
"empty.search.view.title" = "No results match";
"empty.search.view.subtitle" = "for \"%@\"";
"floating.button.new.message" = "New message";
"floating.button.invite" = "Invite practitioners";
"empty.state.view.title.your.connection.appear" = "You don't have any connections yet. You can make them by following someone.";
"image.preview.action.title" = "Save selection";
"share.extension.search" = "Search";
"share.extension.segment.first" = "My Connections";
"share.extension.segment.second" = "My Channels";
"share.extension.title" = "Share";
"share.extension.confirmation.title" = "Are you sure?";
"share.extension.confirmation.subtitle" = "Share with %@";
